/********************************************
   HTML ELEMENTS
********************************************/ 
body{	
	margin:  10px;
	padding: 0;	
	height: 100%;	
	width: 800px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 62.5%;
	color: #ffffff; 
	background-color: black;}

h1 {color: #ffcc00; font-size: 1.75em; text-align: center;}

h2 {color: #ffcc00; font-size: 1.5em; text-align: center;}
	
h3 {color: #ffcc00; font-size: 1.2em; text-align: left; font-weight: bold; margin-left: 50px;}
	
img{border: 0;}	

legend{color: white;}
	
/********************************************
   ELEMENTS USED THROUGHOUT CODE
********************************************/ 	
	
.orderbutton{
	border: 2px solid #D4D0C8;
	background-color: #808080;
	color: White;
	width: 160px;
	height: 30px;
	font-weight: bold;}
		
.bigbutton{
	border: 2px solid #D4D0C8;
	background-color: #808080;
	color: White;
	width: 90px;
	height: 30px;
	font-weight: bold;
}

.smallbutton{
	border: 2px solid #D4D0C8;
	background-color: #808080;
	color: White;
	width: 90px;
}

.largetext {font-size: 1.2em;}

.textboxtiny	{width: 30px;}
.textboxshort	{width: 100px;}
.textbox		{width: 150px;}
.textboxlong	{width: 200px;}

.error	{color: Red; font-weight: bold;}

/****************************
	  LAYOUT - main sections
*****************************/

#header{
	height: 100px;
	background: url("/images/Heavenslogo.gif") no-repeat;	
}

#main{
	font-size: 1.2em;	
	margin-top: 25px;
}

#leftsidebar{	
	margin-top: 30px;
	padding: 0;
	width: 150px;
	float: left;
}

#pagecontent_withsidebar{
	width: 640px;
	float: right;		
}

#pagecontent_nosidebar{	
	margin-left: 30px;
	width: 700px;		
}


/***********************************
	LAYOUT - Logon Page
************************************/
.logon_table	{width: 240px; margin: 40px 0 0 230px;}


/****************************
	LAYOUT - Order List Page
*****************************/	
#orderlist_fieldset	{margin-top: 10px; border-color: white;}

.orderlist_table {width: 620px; margin: 2px 10px 2px 10px;}

.orderlist_table td {height: 30px;}	

.orderlist_label {width: 80px;}

#orderlist_printfieldset {margin-top: 10px; border-color: white;}

#orderlist_printtable {width: 100%;}

.radiobtn_print {margin-left: 10px;}


/*******************************
	LAYOUT - Order Header Page
********************************/	
.orderheader_table {width: 500px; border-collapse:collapse;}

.orderheader_table td {vertical-align: top; padding: 5px 0 5px 0; border-bottom: 1px solid #444444;}

.orderheader_label	 {width: 160px;}

.orderheader_control {width: 300px;}

.orderheader_invoicecustomer {color: Lime;}

#ordertotal {font-size: 1.2em; font-weight: bold; color: #ffcc00}

.address {padding-left: 25px;}

.orderheader_addresstable td {border-style: none;}

#orderheader_buttons {float: right; text-align: center; margin: 0 25px 0 0;}

#orderheader_buttons td {padding: 5px 0 5px 0;}

#orderheader_fieldset {height: 90px; color: White;}

.orderheader_notes {height: 70px; width: 290px;}

/****************************
	LAYOUT - User List Page
*****************************/
#userlist_fieldset	{margin-top: 15px; color: White;}

#userlist_table {width: 620px; margin: 5px 0 5px 8px;}


/****************************
	LAYOUT - User Edit Page
*****************************/
.useredit_table	{width: 300px; margin: 2px 10px 2px 150px;}


/***********************************
	LAYOUT - Change Password Page
************************************/
.changepassword_table {width: 350px; margin: 40px 0 0 150px;}


/****************************
	NAVIGATION	  
*****************************/
table.menu_vertical{margin: 0 0 15px 0;}

td.menu_01_normal		{border-bottom: 1px solid; height: 25px; width: 130px;}
td.menu_01_hover		{border-bottom: 1px solid; height: 25px; width: 130px;}

.menu_01_item			{font-weight: bold; text-decoration: none; }
a.menu_01_item:link 	{color: #ffcc00;}
a.menu_01_item:visited	{color: #ffcc00;}
a.menu_01_item:hover	{color: #ffffff;}
a.menu_01_item:active	{color: #ffffff;}

a.datagrid:link 		{color: white; text-decoration: none;}	
a.datagrid:visited		{color: white; text-decoration: none;}
a.datagrid:hover		{color: #ffcc00; text-decoration: none;}
a.datagrid:active		{color: #ffcc00; text-decoration: none;}	

a.email:link 		{color: white; text-decoration: none;}	
a.email:visited		{color: white; text-decoration: none;}
a.email:hover		{color: #ffcc00; text-decoration: none;}
a.email:active		{color: #ffcc00; text-decoration: none;}	

.backtotop				{text-align: right; vertical-align: bottom;}
a.backtotop:link 		{color: #ffcc00;}	
a.backtotop:visited		{color: #ffcc00;}
a.backtotop:hover		{color: white;}
a.backtotop:active		{color: white;}

/*******************************
	LAYOUT - Order Detail Page
********************************/

.orderdetail_search {margin-bottom: 25px;}

#orderlist_searchtable {width: 620px; margin: 2px 10px 5px 10px;}

.orderdetail_buttons {float: right; width: 110px;}

.orderdetail_categorytable {margin-top: 50px;}

.orderdetail_categorytable td{height: 25px; width: 130px; border-bottom: 1px solid;}

.orderdetail_producttable {margin-left: 10px; width: 350px; border-collapse: collapse;}

.orderdetail_producttable td {border-bottom: 1px solid #444444;}

.orderdetail_newcategory {color: #ffcc00; font-size: 1.2em; font-weight: bold; padding-top: 20px;}

.orderdetail_newproduct	{color: Lime;}

/*******************************
	LAYOUT - Print Product List
********************************/

.orderprint_productlist {border-collapse: collapse; margin: 0 auto 0 auto;}

.orderprint_newcategory {color: #ffcc00; font-size: 0.9em; font-weight: bold; padding-top: 10px; border-top: 1px solid #ffcc00;}

td.productlist	{width: 250px; font-size: 0.75em;}

input[disabled='disabled'] {font-weight: bold; color:black;}

.productqty		{height: 15px; width: 30px; font-weight: bold; border: solid 1px black; color:black;}

.orderprint_heading {font-size: 1.2em; font-weight: bold;}
.orderinfo		{width: 700px;}
.orderinfo td	{height: 25px;}
.orderinfodata	{font-weight: bold;}